# Recursive_Thread_Mutex.cpp File Reference

`#include "ace/Recursive_Thread_Mutex.h"`
`#include "ace/Log_Msg.h"`

Include dependency graph for Recursive_Thread_Mutex.cpp:

This graph shows which files directly or indirectly include this file:

## Detailed Description

Id
  Recursive_Thread_Mutex.cpp,v 4.4 2006/03/01 00:21:20 shuston Exp

Originally in Synch.cpp

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>